Loading...
Searching...
No Matches
portsmodel::Port::Properties Struct Reference

Port properties. More...

## Public Attributes

string | name
| user defineable name - NOT USED RIGHT NOW!
string | label
| label on device
DetectionMode | mode
| detection mode
string | detectedDeviceType
| detected device type or empty if nothing connected
string | detectedDeviceName
| detected device name or empty if nothing connected

## Detailed Description

Port properties.

The documentation for this struct was generated from the following file:

- Port.idl